/* @override 

	http://tennisacademycork.ie/wp-content/themes/canvas/custom.css

	http://corkwindows.ie/wp-content/themes/canvas/custom.css */



/*

WOO CUSTOM STYLESHEET

---------------------



Instructions:



Add your custom styles in this file instead of style.css so it

is easier to update the theme. Simply copy an existing style

from style.css to this file, and modify it to your liking. */





/* GLOBAL STYLES

----------------

Add styles beneath this line that you want to be applied across your entire site */



input, textarea

{

width: 100%;

}



#nav-container

{

-webkit-box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.15);

-moz-box-shadow:    0px 2px 7px 0px rgba(0, 0, 0, 0.15);

box-shadow:         0px 2px 7px 0px rgba(0, 0, 0, 0.15);   

margin-bottom: 20px;

}

ul.nav
{
width: 100%;
}

ul.nav li.menu-contact
{
float: right;
}

#header

{

display: none;

}



.home .page-title, .post .title, .page .title

{

display: none;

}



.page #main

{



}



.home #main

{

padding: 0;

background: none; 

-webkit-border-radius: 0;

-moz-border-radius: 0;

border-radius: 0;

}



.twocol-one, .threecol-one, .threecol-two, .fourcol-one, .fourcol-two, .fourcol-three, .fivecol-one, .fivecol-two, .fivecol-three, .fivecol-four, .sixcol-one, .sixcol-two, .sixcol-three, .sixcol-four, .sixcol-five

{

margin-bottom: 0;

}



.entry img, img.thumbnail, #portfolio .group.portfolio-img img

{

border: none;

padding: 0;

}



.cycloneslider

{

margin: 0 0 30px 0;

}



a.button.aqua, a.comment-reply-link.aqua, #commentform #submit.aqua, .submit.aqua, input.aqua[type="submit"], input.button.aqua, button.button.aqua, #wrapper .woo-sc-button.aqua

{

background: #0075ce;

font-weight: 700;

line-height: 18px;

font-size: 18px;

padding: 5px 10px;

}



a.button.aqua:hover, a.comment-reply-link.aqua:hover, #commentform #submit.aqua:hover, .submit.aqua, input.aqua[type="submit"]:hover, input.button.aqua:hover, button.button.aqua:hover, #wrapper .woo-sc-button.aqua:hover

{

background: #2B2D34;

}



a.button.aqua, a.comment-reply-link.aqua, #commentform #submit.aqua, .submit.aqua, input.aqua[type="submit"], input.button.aqua, button.button.aqua, #wrapper .woo-sc-button.aqua

{

width: 100%;

}



.fivecol-one p

{

margin: 0 0 5px 0;

}



#wrapper #loopedSlider.business-slider

{

overflow: hidden;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}



#wrapper #loopedSlider.business-slider .content

{

display: none;

}



#navigation

{

margin-bottom: 20px;

overflow: hidden;

z-index: 99;

}



#navigation .home a

{

text-indent: -10000px;

background: url(images/icon-home.png) center center no-repeat;

width: 45px;

padding: 0;

}



#navigation ul.nav > .home a:hover

{

background: #2B2D34 url(images/icon-home.png) center center no-repeat;

}



.header-widget {

width:330px !important;

text-align:right;



}











#text-2 div.textwidget {

	

	margin: 20px 20px 0 0;

	float: left;

}



div#social-widget-3.widget.Social_Widget {

	margin: 0;

	float: le;

}



.header-widget p

{

font-size: 26px;

color: #fff;

font-weight: 700;

line-height: 22px;





}



.header-widget p a {

	text-decoration: none;

	font-size: 28px;

	color: #0075ce;

	line-height: 28px;

	

	}



.header-widget p span a {

	font-size: 28px;

	font-weight: bold;

	display: block;

}



p.contact {

	float: right;

	width: 200px;

	

}



div.socialmedia-buttons.smw_left {

	float: left;

	margin-top: 30px;

	width: 50px!important;

}





@media only screen and (max-width: 768px) {

	/* Desktop styles go below this line */

div.fb-like {

display: none;	

visibility: hidden;

}	



}



.entry .wp-caption img

{

padding: 0;

border: none;

border-radius: 0;

}



.entry .wp-caption

{

border: none;

padding: 0;

text-transform: uppercase;

}



.entry .wp-caption:hover .wp-caption-text

{

background: #d83a2f;

}



.entry .wp-caption-text

{

background: #979d93;

color: #fff;

padding: 5px 0;

text-align: center;

font-size: 17px;

}



.entry .wp-caption-text a

{

color: #fff;

}



#sidebar img

{

height: auto;

}



#sidebar .widget ul,

#sidebar .widget ul li

{

list-style-type: none;

}



#sidebar .widget ul li a

{

display: block;

background: #969c92;

color: #fff;

font-size: 16px;

padding: 10px 15px;

margin: 0 0 2px 0;

text-transform: uppercase;

}



#sidebar .widget ul li a:hover,

#sidebar .widget ul .current-menu-item a

{

text-decoration: none;

background: #82887e;

color: #fff;

}



#sidebar #black-studio-tinymce-8

{

margin: 0 0 40px 0;

}



#sidebar .widget_black_studio_tinymce p

{

font-size: 23px;

text-align: center;

color: #353533;

}



#sidebar .widget_black_studio_tinymce p span

{

font-size: 24px;

}



#sidebar .widget_black_studio_tinymce p a

{

color: #353533;

}



#footer

{

padding: 10px 20px 5px 20px;

}



#footer-widgets .widget p,
#footer-widgets .widget p a,
#footer-widgets .widget a,
#footer-widgets .widget .textwidget,
#footer-widgets h2

{

color: #fff;

}



#footer-widgets .widget h3

{

color: #fff;

}



#wrapper

{

padding: 0 1em 0;

}

#footer, #footer, #footer p
{
color: #fff;
}



#footer a

{

color: #fff;

}



#content

{

padding: 0 0 15px 0;

margin-bottom: 30px;

}



#loopedSlider

{

margin: 0 0 20px 0;

}



.post-meta

{

display: none;

}



.post-more

{

text-align: right;

font-weight: bold;

}



#connect

{

display: none;

}



#comments

{

display: none;

}



#respond

{

display: none;

}



.page-thumb

{

margin: 0 0 20px 0;

}



/* DESKTOP STYLES

-----------------

Add styles inside the media query below that you only want to be applied to the desktop layout of your site */

@media only screen and (min-width: 768px) {

	/* Desktop styles go below this line */





	

}div#content.col-full.business {

	margin-bottom: 0!important;

}